<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8a3fae9e08944da7f79ac69b313004dc">
  <dict>
    <!--2023-01-31 11:42:53.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2023-01-31 11:42:53.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
